div.payment_module.payty15 {
    padding-bottom: 20px;
}

div.payment_module.payty16 a {
    padding-left: 15px;
    background-color: #fbfbfb;
}

div.payment_module.payty a.unclickable {
    cursor: default !important;
    text-decoration: none !important;
}

div.payment_module.payty a.unclickable:HOVER {
    text-decoration: none !important;
}

div.payment_module.payty a img {
    float: none !important;
}

div.payment_module.payty a img.logo {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    max-width: 86px;
    max-height: 36px;
}

div.payment_module.payty a form {
    padding-left: 40px;
    font-size: 13px;
    text-transform: none !important;
}

#payty_cancel_iframe a {
    font-size: 12px;
    text-decoration: none;
    border: 0;
    margin-left: 15px;
    padding: 0;
    background: none;
    cursor: pointer;
    display: inline;
}

div.payment_module.payty.multi ul {
    display: inline-block;
    margin-bottom: 0;
}

div.payment_module.payty.multi ul li {
    font-weight: bold;
    color: #777777;
    cursor: pointer;
    list-style-type: square;
    margin-left: 15px;
}

div.payment_module.payty.multi ul li:HOVER {
    color: #000;
}

div.payment_module.payty.multi p.tip {
    padding-bottom: 5px !important;
}

p.payty_link {
    color: #204a87;
    cursor: pointer;
    text-decoration: underline;
    font-size: 17px;
    font-weight: bold;
}

#payty_cancel_iframe {
    background: none!important;
    padding: 0!important;
    font-family: arial, sans-serif;
    color: #069;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
    border: 0;
    margin-left: 15px;
    padding: 0;
    display: inline;
}

span.payty_span {
    font-size: 17px;
    font-weight: bold;
}

label.payty_label {
    font-size: 17px;
    font-weight: bold;
}

.checker, .checker+label {
  display: inline-block;
  vertical-align: middle;
}
